html, body {
	margin:0px; padding:0px; 
	background:#fff;

}

body,p,td {font-family:  Tahoma, Verdana;
  font-size: 8pt;  color: #444444;
}




/* стилі гіперпосилань у тексті*/
a { }
A:link {COLOR: #474744; } 
A:visited {COLOR: #474744; }
A:active {COLOR: #c00000; }
A:hover {COLOR: #c00000; text-decoration:underline;}

/* стилі гіперпосилань червоні*/
a.cher {font-family: Verdana;}
A.cher:link {COLOR: #800000; } 
A.cher:visited {COLOR: #800000; }
A.cher:active {COLOR: #c00000; }
A.cher:hover {COLOR: #c00000; text-decoration:underline;}

/* стилі гіперпосилань сині*/
a.blue {}
A.blue:link {COLOR: #0765a3; } 
A.blue:visited {COLOR: #0765a3; }
A.blue:active {COLOR: #c00000; }
A.blue:hover {COLOR: #c00000; text-decoration:underline;}

/* стилі гіперпосилань сірі у меню */
a.gray {font-weight: bold; font-size: 100%;}
A.gray:link {COLOR: #474744; } 
A.gray:visited {COLOR: #474744; }
A.gray:active {COLOR: #c00000; }
A.gray:hover {COLOR: #c00000; text-decoration:underline;}

/* стилі гіперпосилань білі у блоках */
a.white2 {font-size: 8pt; font-family: Verdana;font-weight: bold;}
A.white2:link {COLOR: #ffffff; } 
A.white2:visited {COLOR: #ffffff; }
A.white2:active {COLOR: #c00000; }
A.white2:hover {COLOR: #c00000; text-decoration:underline;}



div {border:none; margin:0px; padding:0px;}


/* це для таблиць, що зустрічатимуться в тексті */
table {width:80%; margin-top: 10pt; margin-bottom: 10pt;}
td {
 vertical-align: top; border: solid 1pt; background-color: #ffffff;  border-color: #aaaaaa; padding : 3 pt;  }



th {
 vertical-align: top; border: solid 1pt; text-align: center; font-weight: bold;  border-color: #000000; background: #eeeeee; padding : 3pt;}

/* це для малюнків, що зустрічатимуться в тексті */
img {
  margin:0pt;  border-bottom-width : 0;
    border-left-width : 0;
    border-right-width : 0;
    border-top-width : 0;
  }



/* стилі всіх заголовків. Основний - h2, решта - для форматування тексту. */
h1 {	font-size: 170%; font-family: Tahoma, Verdana; color: #aa7369; margin-top:40px; margin-bottom:30px; text-align: center;}
h2 {font-size:150%;	font-family: Tahoma, Verdana; color: #aa7369; margin-top:10px; margin-bottom:10px;text-align:center;}
h2.tovar{font-size:150%; font-weight: bold; text-align:center;}
h3 {	font-size: 130%; font-family: Tahoma, Verdana; color: #aa7369; margin-top:25px; margin-bottom:10px;text-align: center;}
h4 {	font-size: 110%; font-family: Tahoma, Verdana; color: #aa7369; margin-top:25px; margin-bottom:10px;text-align: center;}
h5 {	font-size: 100%; font-family: Tahoma, Verdana; color: #aa7369; margin-top:20px; margin-bottom:5px;text-align: center;}
h6 {	font-size: 80%; font-family: Tahoma, Verdana; color: #aa7369; margin-top:20px; margin-bottom:5px;text-align: center;}


/* так можна позначати повідомлення про помилку */
p.text{line-height:1.5; margin-right:10px; font-size:135%;}
p.error {color: #ee0000;}   
/* так можна позначати повідомлення про вдало виконану дію */
p.vyjshlo {color: #008000;} 

p.big {font-size:150%; font-weight: bold;} 
p.no{font-size:105%; font-weight: bold; text-align:center; text-decoration: line-through;}
.red{color:#ff3300;}


/* стилі списків */
li{list-style-type: square;   padding-top:2pt; padding-bottom:4pt;}


/* обнулила стилі елементів, які задіяні у верстці */
table.verst {width:100%; margin: 0pt; padding: 0pt; border:none; }
td.verst {border: none; padding : 0 pt; margin: 0pt;}
img.verst {
margin:0pt;  border-bottom-width : 0;
    border-left-width : 0;
    border-right-width : 0;
    border-top-width : 0;
  }


img.tovar{margin:10px;}



.descr{margin-left:-1px;  display: -moz-inline-block;
display:inline-block;

}
.descr h2{padding-left:5px;}
p.big a {display:block; font-size:8pt;}

li.verst{list-style-type: none; margin:0px; padding:0px;}
li.verstblok{list-style-type: none; margin-left:10px; margin-right:10px; margin-top:1px;  margin-bottom:1px; }
div.verstblok{margin-left:10px; margin-right:10px; margin-top:-5px;  margin-bottom:-5px;  background-image: url(krapky.gif); background-position: center left; background-repeat: repeat-x;}
ul.verst{ margin:0px; padding:0px;}


div.bk{
  display:-moz-inline-stack;/*Нужно для Firefox*/
  display:inline-block; /*Не применяется в IE и Firefox*/
  _overflow:hidden;/*фикс для IE6*/
  zoom:1;/*включаем hasLayout*/
  *display:inline;/*при hasLayout true display:inline ведёт себя как display:inline-block*/
margin-top:5px; margin-bottom:5px;	
}

div.im{

	float:left;
	width:170px;
	overflow:hidden;
}
div.tx{

	margin-left:180px;
}